@font-face {
    font-family: "Glyphicons Halflings";
    src: url("../fonts/glyphicons-halflings-regular.eot");
    src: url("../fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/glyphicons-halflings-regular.woff") format("woff"), url("../fonts/glyphicons-halflings-regular.ttf") format("truetype"), url("../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular") format("svg");
  }

body {
        overflow-x: hidden; 
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        color: #333333;
/*        
        font-size: 2dvh;
        line-height: 3dvh;
*/
        font-size: 1.9dvh;
        line-height: 2.85vh;
        height: 100%;
    }

    /*body h1{font-size: 2em;}
    body h2{font-size: 1.5em;}
    body h3{font-size: 1.17em;}
    body h4{font-size: 1em;}
    body h5{font-size: .83em;}
    body h6{font-size: .67em;}*/

    body h1{font-size: 1.9em;} 
    body h2{font-size: 1.425em;}
    body h3{font-size: 1.1115em;}
    body h4{font-size: 0,95em;}
    body h5{font-size: .7885em;}
    body h6{font-size: .6365em;}

* {box-sizing: border-box;  padding: 0; margin: 0; border: 0; }
/* fix problema barra di scorrimento orizontale*/
.container-fluid {padding-right: 2%;    padding-left: 5px;    margin-right: auto;    margin-left: auto;}

.nav-tabs { border-bottom: 0px solid transparent; }
  .nav-tabs .nav-link { border: 0px solid transparent; background-color:transparent; }

  #page_volume_capitoli_nav .nav-tabs .active {border: 0px solid transparent; background-color:transparent; display:list-item;}

.noHover{
    font-weight: normal;&:not(.disable):hover{font-weight: bold; cursor: pointer; text-shadow: 0 0 .65px #666, 0 0 .65px #666;};
}

hr.separatore {
    border: 0.05em solid #aaaaaa;
    border-radius: 0.05em;
    width: 96vw;
    margin-left: auto; margin-right: auto; margin-top: 5em;
  }

  .col_cap1{color: #254992;}
  .col_cap2{color: #d30240;}  
  .col_cap3{color: #f39205;}
  .col_cap4{color: #951b81;}
  .col_cap5{color: #008f74;}
  

#container{}
#header{}
    #header_logo{}
    #header_navBar{}
    #navbar_int{}
    #navbar_int > ul > li:hover{font-size: 1em; font-weight: bold;}
    #navbar_int img {height: 7.2em; width: 7.2em;}
    #header_navBarContainer{background-color: none;}
    #header_socialinks{background-color: none;  flex-wrap: nowrap;}
#landing_page{}
    #sx_bar
    {
        height: 417px;
        max-width: 320px;
        background-color:#00437d; 
        background-image:url("../img/banner_bg.png");    
        background-size:auto;
        background-repeat: no-repeat;
        cclip-path:inset(0px 1% 0px 0px round 0 0 55px 0);
        transition: clip-path 2s; 
    }
        #sx_bar_anno
        {
            line-height: 1em; font-size: 7em; opacity:70%; color: azure;
            position: absolute; left: 0; top:0.6em;
        }
        #sx_bar_titolo
        {
            line-height: 1rem; opacity:70%; color: azure;
            font-size: 2rem; text-transform: uppercase;
            float: right; text-align: right; margin-top:20rlh; margin-right:6vw;
        }
    #dx_landingText{background-color: none; }
        #landing_Titolo{background-color: none; margin-bottom:3em;}
            #landing_Titolo > H1 {font-size:xx-large; text-transform: uppercase; color: #333333;}
            #landing_Titolo > H2 {font-size:large;text-transform: uppercase;color: #333333;}
        #landing_ContentutoTesto{background-color: none;  text-align: justify;}
            #landing_ContentutoTesto > p{margin-bottom:1em;}
            #landing_ContentutoTestoFirma{background-color: none;}
        #landing_links{background-color:none; flex-wrap: nowrap;}
        #landing_links img{ height: 5em; min-width: 5.2em;} 
        #landing_links a{text-decoration: none; color: #333;}
        #landing_links_01{background-color: none;}
        #landing_links_02{background-color: none;}
        #landing_links_03{background-color: none;}

#footer{background-color: none;}
    #footer_sx{background-color:none;}
        #footer_contactsContainer{background-color:none;}
            #footer_sx_logoStatistica{background-color:none;}
            #footer_sx_contattiStatistica{background-color:none; font-size: smaller;}
    #footer_md{background-color: none;}
    #footer_credits{background-color: none;}
        #footer_creditsEmpty{background-color: none;}
        #footer_creditsTesto{background-color:none;  font-size: smaller; font-style: oblique;}
    #footer_dx{background-color: none;}
        #footer_dxContainer{background-color:none;}
            #footer_dx_comeRaggiungerci{background-color:none; font-size: smaller;}
            #footer_dx_Mappa{background-color: none;}
            #footer_dx_Mappa img {height: 5rem; }
            #footer_sx_logoStatistica img {height: 5rem; margin-left: 0.8em ;}
            
            

#page{background-color: transparent; }
    #page_links_tn{background-color: transparent;}
    #page_links_tn table {border-collapse: separate; border-spacing: 0px 0.3em;}
        #page_links_tn tr {}
        
        #page_links_tn td.icona {background-color:silver; max-width: 2.5em; height: 2.5em; width: 2em;}
        #page_links_tn td.icona:hover {background-color:wheat}
        #page_links_tn td.etichetta{padding-left:0.5em; font-size: 1.5em; text-transform: uppercase ; background-color:whitesmoke; text-decoration: none;}
        
        #page_links_tn td.etichetta a:link, #page_links_tn td.etichetta a:visited, #page_links_tn td.etichetta a:hover, #page_links_tn td.etichetta a:active{ text-decoration: none; color: #333;} 

        #page_links_tn td.etichetta:hover {background-color:wheat}
        #page_links_tn img {height:100%;}
        #page_links_tn_tb{width: 100%;}

        #mob_page_links_tn_tb{width: 100%;}
        .mob_cap1{background-color: #254992; height: 1.5em; width: 1.5em; }
        .mob_cap2{background-color: #d30240; height: 1.5em; width: 1.5em; }
        .mob_cap3{background-color: #f39205; height: 1.5em; width: 1.5em; }
        .mob_cap4{background-color: #951b81; height: 1.5em; width: 1.5em; } 
        .mob_cap5{background-color: #008f74; height: 1.5em; width: 1.5em; } 
        .mob_etichetta{padding-left:0.5em; font-size: 1em; text-transform: uppercase ; background-color:whitesmoke; text-decoration: none;}
        .mob_etichetta:hover {background-color:wheat}
        .mob_etichetta a:link, .mob_etichetta a:visited, .mob_etichetta a:hover, .mob_etichetta a:active{ text-decoration: none; color: #333;} 

    #page_links{background-color: none; width:auto; margin-left: auto; margin-right: auto;}
        #page_links div {background-color: none;  }
        #page_links li{ margin-left: 1em; margin-right: 1em;}

        #page_banner
        {
            height: 386px;
            background-color:#00437d; 
            background-image:url("../img/banner_bg00.png");
            background-size:auto;
            background-repeat: no-repeat;
            cclip-path:inset(0px 1% 0px 0px round 0 0 55px 0);
            transition: clip-path 2s; 
        }

        @media (max-width: 980px) 
        {
            #page_banner {background-image:none; background-color: #00437d; clip-path:inset(0px 1% 0px 0px round 15% 0 15% 0);}
            #page_banner_titolo_tn{line-height: 4rem; opacity:100%; color: azure; font-size: 4rem; text-transform: uppercase;}
            #page_banner_titolo_tn h1{font-size: 90%; font-weight: bolder; opacity:100%; color: azure; display:}
            #page_banner_titolo_tn h2{font-size: 50%; font-weight: bolder; opacity:100%; color: azure; display:}
            #page_banner_anno_tn { line-height: 1em; font-size: 7em; opacity:100%; color: azure; font-weight: bolder;  }
            #ssx_bar_anno{visibility:hidden;}
        }
        @media (min-width: 980px) {
            #page_indicatori_indicatori{ font-size:3.5em !important; font-weight: 700;}
        }
        

            #page_banner.bg00{background-image:url("../img/banner_bg00.png");}
            #page_banner.bg01{background-image:url("../img/banner_bg01.png");}
            #page_banner.bg02{background-image:url("../img/banner_bg02.png");}
            #page_banner.bg03{background-image:url("../img/banner_bg03.png");}
            #page_banner.bg04{background-image:url("../img/banner_bg04.png");}
            #page_banner.bg05{background-image:url("../img/banner_bg05.png");}

            #page_banner_titolo
            {
                line-height: 4rem; opacity:70%; color: azure;
                font-size: 4rem; text-transform: uppercase;
            }
            #page_banner_titolo h1{font-size: 90%; font-weight: bolder; color: azure;}
            #page_banner_titolo h2{font-size: 50%; font-weight: lighter; color: azure;}
            
            #page_banner_titolo_tn
            {
                line-height: 2rem; opacity:70%; color: azure; text-align: end;
                font-size: 2rem; text-transform: uppercase;
            }
            #page_banner_titolo_tn h1{font-size: 90%; font-weight: bolder; ccolor: azure;}
            #page_banner_titolo_tn h2{font-size: 50%; font-weight: lighter; ccolor: azure;}

            #page_banner_anno { line-height: 1em; font-size: 7em; opacity:50%; color: azure; font-weight: bolder;  }

        #page_home{        height:10em; width: 10em;  background-color: darkgray;  margin-bottom: 0.1em; min-width: 100px;}
        #page_bibliografia{height:10em; width: 10em; background-color: darkgray;  margin-bottom: 0.1em; min-width: 100px;}
        #page_DEFR{        height:10em; width: 10em; background-color: darkgray;  margin-bottom: 0.1em; min-width: 100px;}
        #page_volume_lt{   height:10em; width: 10em; background-color: darkgray;  margin-bottom: 0.1em; min-width: 100px;}

        #page_volume{height:10em; width: 18em; background-color: darkgray;  margin-bottom: 0.1em; min-width: 100px; min-height: 150px;}
            #page_volume_nav{background-color: transparent;}
                #page_volume_icon{background-color: transparent; max-height: 7.2em; min-height: 7.2em;}
                #page_volume_capitoli{background-color: transparent; margin-top: 0.2em;}
                    #page_volume_capitoli_nav{background-color: transparent;}
                        #page_volume_capitoli_nav_colori{background-color: transparent; }
                        #page_volume_capitoli_nav_colore1{background-color: #254992; margin-bottom: 0.1em;}
                        #page_volume_capitoli_nav_colore2{background-color: #d30240; margin-bottom: 0.1em; }
                        #page_volume_capitoli_nav_colore3{background-color: #f39205; margin-bottom: 0.1em; }
                        #page_volume_capitoli_nav_colore4{background-color: #951b81; margin-bottom: 0.1em; }
                        #page_volume_capitoli_nav_colore5{background-color: #008f74; margin-bottom: 0.1em; }
                        #page_volume_capitoli_titoli{background-color: none;}
                        #page_volume_capitoli_nav_titolo1{background-color: none; margin-bottom: 0.1em;&:hover{background-color:#254992;}}
                        #page_volume_capitoli_nav_titolo2{background-color: none; margin-bottom: 0.1em;&:hover{background-color:#d30240;}}
                        #page_volume_capitoli_nav_titolo3{background-color: none; margin-bottom: 0.1em;&:hover{background-color:#f39205;}}
                        #page_volume_capitoli_nav_titolo4{background-color: none; margin-bottom: 0.1em;&:hover{background-color:#951b81;}}
                        #page_volume_capitoli_nav_titolo5{background-color: none; margin-bottom: 0.1em;&:hover{background-color:#008f74;}}
                        #page_volume_capitoli_nav a {color: #333333;&hover{color: #666666;}}
                        #page_volume_capitoli_nav_titolo1 a:hover{color: #999;}
            
            #page_volume_capitoli_nav_bar{}
                #page_volume_capitoli_nav_bar_colore1{background-color: #254992; width: 1em; min-height: 1em; }
                #page_volume_capitoli_nav_bar_colore2{background-color: #d30240; width: 1em; min-height: 1em; }
                #page_volume_capitoli_nav_bar_colore3{background-color: #f39205; width: 1em; min-height: 1em; }
                #page_volume_capitoli_nav_bar_colore4{background-color: #951b81; width: 1em; min-height: 1em; }
                #page_volume_capitoli_nav_bar_colore5{background-color: #008f74; width: 1em; min-height: 1em; }

            #page_volume_capitoli_nav_bar1 { margin-left: auto; margin-right: auto; margin-top: 2em;}
                #page_volume_capitoli_nav_bar1 .nav-link{color: #254992;}
                #aCap01.active{background-color: #254992; color:white !important;}
                #aCap02.active{background-color: #d30240; color:white !important;}
                #aCap03.active{background-color: #f39205; color:white !important;}
                #aCap04.active{background-color: #951b81; color:white !important;}
                #aCap05.active{background-color: #008f74; color:white !important;}
                
    #page_testo_container{background-color: transparent;}
        #page_titoloPagina{background-color: transparent; margin-top: 5vh; }
            #page_titoloPagina h1 { font-weight: bolder; font-size: 2.5em;}
            #page_titoloPagina h2 { font-weight: bolder; font-size: 2.5em;}
            #titoloPagina_goals img{ height: 10em;}
            #ppage_titoloPagina h1, #page_titoloPagina h2, #page_titoloPagina h3, #page_titoloPagina h4 {color: #0062b8;}
            
            .tit_allegati1, .cap1 H1, H2, H3, H4, H5, H6  {color: #254992;}
            .tit_allegati2, .cap2 H1, H2, H3, H4, H5, H6  {color: #d30240}
            .tit_allegati3, .cap3 H1, H2, H3, H4, H5, H6  {color: #f39205;}
            .tit_allegati4, .cap4 H1, H2, H3, H4, H5, H6  {color: #951b81;}
            .tit_allegati4, .cap5 H1, H2, H3, H4, H5, H6  {color: #008f74;}


        #page_indicatori{background-color: transparent; width:auto; margin-left: auto; margin-right: auto; margin-top: 5vh; max-width: 60vw;}
            #page_indicatori_indicatori{ font-size:190%; margin-bottom: 0.6em;}/*3.5em*/
                #page_indicatori_icone img {height:90%; margin-bottom: 1em;} /*9em*/
                #page_indicatori_descrizioni{font-weight:500;}

            #page_indicatori_ind1{background-color: transparent; margin-left: 1em; width: 11vw;}
            #page_indicatori_ind2{background-color: transparent; margin-left: 1em; width: 11vw;}
            #page_indicatori_ind3{background-color: transparent; margin-left: 1em; width: 11vw;}


                #page_indicatori_ind1 img, #page_indicatori_ind2 img,  #page_indicatori_ind3 img{height: 60%; width:60%; margin-left: auto; margin-right: auto;}

        #page_contenutotestuale{background-color: transparent;text-align: justify; margin-left: 2%; margin-right: 2%; margin-top: 5vh;}
            #page_contenutotestuale h1, #page_contenutotestuale h2, #page_contenutotestuale h3, #page_contenutotestuale h4 {color: #0062b8;}
            #page_contenutotestuale ul {margin-left: 2em;}
        
        #page_media{background-color: transparent;}
            #page_media video{background-color: transparent; width: 30vw; margin-left: auto; margin-right: auto;}
        
        #page_allegati{background-color:transparent; margin-top: 1em;}
            #page_allegati_icons{background-color: transparent; width: 30vw; margin-left: auto; margin-right: auto;}
            #page_allegati01{background-color: transparent; }
            #page_allegati02{background-color: transparent; }
                #page_allegati01 img, #page_allegati02 img{height: 20%; width:20%; min-width: 4em;}

#bibliografia ul{ margin-left: 1em;}

.defr_container{}
    .defr_container h4 {margin-top: 1.5em; text-transform: uppercase; margin-bottom: 1em;}
    .defr_container_cap{min-height: 3em; margin: 0 0.1em 0 1.5em;}
    .defr_container_cap a {display: block; margin-left: 3em; padding-top: 0.4em; font-size: 0.9em; color: #333; line-height: 1.5em;}
        #defr_container_cap_m1{background: url('../DEFR/img/Missione1.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m2{background: url('../DEFR/img/Missione2.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m3{background: url('../DEFR/img/Missione3.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m4{background: url('../DEFR/img/Missione4.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m5{background: url('../DEFR/img/Missione5.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m6{background: url('../DEFR/img/Missione6.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m7{background: url('../DEFR/img/Missione7.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m8{background: url('../DEFR/img/Missione8.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m9{background: url('../DEFR/img/Missione9.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m10{background: url('../DEFR/img/Missione10.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m11{background: url('../DEFR/img/Missione11.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m12{background: url('../DEFR/img/Missione12.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m13{background: url('../DEFR/img/Missione13.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m14{background: url('../DEFR/img/Missione14.png') no-repeat top left/2.5em;}
        #defr_container_cap_m15{background: url('../DEFR/img/Missione15.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m16{background: url('../DEFR/img/Missione16.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m17{background: url('../DEFR/img/Missione17.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m18{background: url('../DEFR/img/Missione18.png') no-repeat top left/2.5em;} 
        #defr_container_cap_m19{background: url('../DEFR/img/Missione19.png') no-repeat top left/2.5em;} 
